.gsmMenuTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.gsmMainBodyTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}
.gsmMainHd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.gsmSampleTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.gsmSecHd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.gsmContentsHd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.gsmSecBodyTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
